/* CSS Document */

body{
	background-image:url(../images/vspr/bg_tile.jpg)!important;
	background-repeat:repeat-x !important;
	background: #E8E8E8;
	
}
#main h1{
	padding-left:0px !important;
	margin-left:0px;
}
#all { /*border:1px solid #0F0 !important;*/
	background:none;
	max-width:968px;
	
	
}
#line{
	display:none;
}

#header {/*border:1px solid #F00 !important;*/
	position:relative;
	background:none !important;
	min-height:300px !important;
	width:100%;
	padding-right:0px !important;
	padding-top:1em !important;
	/*margin-left:10px;*/
	
	
}
#vspr_header{/*border:1px solid #000 !important;*/
		position:relative;
		min-height:100px;
			
}

#vspr_logo{/*border:1px solid #000 !important;*/
	float:left;
	background:url(../images/vspr/logo_main.png);
	background-repeat:no-repeat;
	width:212px;
	height:75px;
}
#vspr_top_menu{/*border:1px solid #000 !important;*/
	position:relative;	
	top:10px;
	margin-left:250px;
	height:57px;
	min-width:700px;
 
}
#vspr_top_menu_left{/*border:1px solid #000 !important;*/
	float:left;
	background:url(../images/vspr/top_nav_left.png) 0px 0px no-repeat;
	width:174px;
	height:57px;
	
}
#vspr_top_menu_mid{/*border:1px solid #f00 !important;*/
	
	background:url(../images/vspr/top_nav_mid.png) 0px 0px repeat-x;
	height:57px;
	margin-left:174px;
	margin-right:174px;

}
#vspr_top_menu_right{
	float:right;
	background:url(../images/vspr/top_nav_right.png) 0px 0px no-repeat;
	width:174px;
	height:57px;
	right:0px;
}

/********************************************************

Banner

*********************************************************/
#logo{/*border:1px solid #F00 !important;*/
	margin-left:0px;
	width:99%;
	padding:0px !important;
	margin:0px !important;
	
}
#logo img{/*border:1px solid #000 !important;*/
		display:inline;
}

h1#logo{/*border:1px solid #F0F !important;*/
	margin:0px !important;
	padding:0px !important;
		
}

.logoheader {/*border:1px solid #F00 !important;*/
	background:none;
	min-height:200px;
	color: #fff;
	margin:0px !important;
	padding:0px !important;
	margin-top:5px !important;
	
}
.logo_banner_left{/*border:1px solid #00F !important;*/
	margin:0px !important;
	padding:0px !important;
	margin-left:-10px !important;
	
}
.logo_banner_right{/*border:1px solid #F0F !important;*/
	border:0px;
	position:absolute;
	right:0px;
	padding:0px;
	margin:0px;
	}

#contentarea{/*border:1px solid #F0F !important;*/
  background:none;
	width:100% !important;
	padding:0px !important;
	margin:0px !important;
	
}

#contentarea2{/*border:1px solid #F00 !important;*/
	background:none !important;
	}
#breadcrumbs{
	display:none !important;
	visibility:hidden !important;
}
#wrapper2, #wrapper{/*border:1px solid #000 !important;*/
	width:100%;
	padding:0px !important;
	margin:0px !important;
	background-color:#fff;
}
.shownocolumns{/* border:1px solid #0F0 !important;*/
  	width:100% !important;
}

#main{/*border:1px solid #00F !important;*/
  position:relative;
	background:none;
	min-height:220px;
	width:98.7%;
	padding-left:10px;
	

}
#main a:link,
#main  a:visited
{
	color:#000;
	text-decoration:underline;
}
#main  a:hover,
#main  a:active,
#main  a:focus
{
	background:none !important;
	color:#000;
	text-decoration:none;
}

/********************************************************

menu

*********************************************************/

#header ul.menu{
	background:none;
	border:0 ;
	position:absolute;
	top:5px;
	left:0px;
	width:100%;
	
}
/*#header ul.menu li{border:1px solid #F00;
}*/
#header ul.menu li a:link,
#header ul.menu li a:visited
{ 
	background:none ; 
	color:#fff;
	border:0 ;
	border-right:0px;
	margin:0px 0 0 0 ;
	padding:12px 9px;
	margin-left:4px;
	position:relative;
	display:inline-block

}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
	background:none ;
	color:#fff;
	text-decoration:underline;
}

#header ul li.active a:link,
#header ul li.active a:visited
{
	background:none ;
	text-shadow: 1px 1px 1px #000;
	text-decoration:underline;
}

/*****
about_vspr_menu sub menu
***/

#about_vspr_container{/*border:1px solid #F0F !important;*/
	float:left;
	position:relative;
	width:142px;
	padding-left:0px;
	margin-left:0px;
	margin-right:5px !important;
}

#about_vspr_top{/*border:1px solid #f00 !important;*/
	background:url(../images/vspr/left_nav_top.jpg) 0px 0px no-repeat;
	width:100%;
	height:4px;
	
	}
#about_vspr_mid{/*border:1px solid #0FF;*/
  background:url(../images/vspr/left_nav_mid.jpg) 0px 0px repeat-y;
	width:100%;
	}
#about_vspr_bot{/*border:1px solid #00f !important;*/
  background:url(../images/vspr/left_nav_bot.jpg) 0px 0px no-repeat;
	width:100%;
	height:4px;
	}

#about_vspr_mid ul{/*border:1px solid #00f !important;*/
	padding:0px !important;
	margin:0px !important;
	margin-left:2px!important;
}
#about_vspr_menu li{/*border:1px solid #0f0 !important;*/
	border-left:solid 2px #FFF;
  border-bottom:solid 2px #FFF;
	border-right:solid 1px #FFF;
	
	list-style:none;
	width:134px !important;
	padding:0px !important;
	text-transform:uppercase !important;
	font-size:.9em;
	font-weight:bold;
	
}
#about_vspr_menu li a,
#about_vspr_menu li.active a{
	display:block;
	padding:3px !important;
	padding-right:2px !important;
}
#about_vspr_menu li a:link,
#about_vspr_menu li a:visited{
	margin:0px !important;
	background-color:#5DC3B6;
	text-decoration:none;
	color:#FFF;
}

#about_vspr_menu li a:hover,
#about_vspr_menu li a:active,
#about_vspr_menu li a:focus
{
	background-color:#003874 !important;
	text-decoration:underline;
}

#about_vspr_menu li.active a{
	background-color:#003874 !important;
	text-decoration:none;
}
#about_vspr_menu li.active a:hover{
	text-decoration:underline;
}




/********************************************************

item-page

*********************************************************/


.item-page{/*border:1px solid #000 !important;*/
  
	min-height:250px;
	background:none;
	padding-right:20px;
	max-width:745px !important;
	/*max-width:740px; !important;*/
	

}
.item-page ul.actions{
	display:none;
}

/********************************************************

login 

*********************************************************/

#vspr_login_form{/*border:1px solid #0F0 !important;*/
 float:right;
 width:185px;
/* padding-left:10px;*/
}

fieldset {/*border:1px solid #00F !important;*/
	margin:0px;
	padding:0px;
	border:0px;
}
#login-form_top{/*border:1px solid #F00 !important;*/
  background:url(../images/vspr/login_box_top.jpg) 0px 0px no-repeat;	
	width:181px;
	height:8px;
	margin-top:10px;
	padding:0px;
	
	}
#login-form{/*border:1px solid #000;*/
	background:url(../images/vspr/login_box_mid.jpg) 0px 0px repeat-y;	
	width:181px;
	padding-left:15px;
	padding-bottom:5px;
	/*padding-top:0px !important;*/
	
	
}
#login-form_bot{/*border:1px solid #00F !important;*/
	background:url(../images/vspr/login_box_bot.jpg) 0px 0px no-repeat;	
	width:181px;
	height:79px;
	padding-left:5px;
	margin-top:-60px;
}
#form-login-username label,
#form-login-password label{
	float:none !important;
  width:7em !important;
	color:#fff;
}

#form-login-remember{
	color:#fff;
}

#login-form ul{
	padding:0px;
}

#login-form ul li{
	list-style:none;
	
}

#login-form a:link,
#login-form a:visited
{
	color:#fff;
	text-decoration:underline;
}

#login-form a:hover,
#login-form a:active,
#login-form a:focus
{
	background:none;
	color:#fff !important;
	text-decoration:none;
}
/** this is the login reset, page @ 
 index.php/component/users/?view=login
 index.php/component/users/?view=reset
 index.php/component/users/?view=remind
 index.php/component/users/?view=registration
*/
.login, .reset , .remind, .registration{ /*border:1px solid #000 !important;*/
	max-width:740px;

}

#login-form input.button{
	background:none !important;
	background-color:#fff !important;
	border:1px solid #E8E8E8 !important;
	color:#333 !important;
	font-weight:bold !important;
}

#vspr_logged_user_menu a:link, #vspr_logged_user_menu a:visited{
	color: rgb(51, 51, 51) !important;
	line-height:1.5em;
}

#users-profile-core dl dd:first-of-type{/*border:1px solid #F00 !important;*/
	height:34px;
}


/********************************************************

Buttons

*********************************************************/
input.button,
button.button,
button.validate
{

	background:none !important;
	background-color:#59c2b3 !important;
	border:1px solid #E8E8E8 !important;
	color:#FFF !important;
	font-weight:bold !important;
}



/********************************************************

Footer

*********************************************************/

#footer{/*border:1px solid #000 !important;	*/
  background:url(../images/vspr/content_box_bot.png) -6px 0px no-repeat;
	max-width:968px;
  color:#333;
	text-align:center;	
	padding:0px;
	padding-top:40px;

}


.footer1, .footer2{
	width:100%;
	text-align:center;
}
.footer1 {/*border:1px solid #000 !important;*/
 	width:100%;
}

.footer1 .hwa_logo{/*border:1px solid #000 !important;*/
	margin-right:15px;
	
	
}

.footer1 img.gov_logo{/*border:1px solid #000 !important;*/
	vertical-align:top;
	margin-top:6px;
	}
.footer2{
	margin-top:9px;
	font-size:.7em !important;
}


#vspr_footer_menu ul.menu,
#vspr_footer_menu ul.menu li{
	display:inline;
	background:none;
	padding:0px;
	margin:0px;
	
}
#vspr_footer_menu ul li a{
	display:inline;
	background:none;
	padding:0px;
	margin:0px;
	color:#333;
}

#vspr_footer_menu ul li a:link,
#vspr_footer_menu ul li a:visited{
	text-decoration:none;
	font-weight:normal;
}

#vspr_footer_menu ul li a:hover,
#vspr_footer_menu ul li a:active,
#vspr_footer_menu ul li a:focus{
	text-decoration:underline;
}

/********************************************************

System messages

*********************************************************/

#system-message-container{/*border:1px solid #000 !important;*/
 max-width:750px !important;
}

/********************************************************

Buttons

*********************************************************/
input.button,
button.button,
button.validate
{

	background:#FFFFFF url(../images/nature/arrow1.gif) no-repeat left top;
	border:1px solid #DDDDDD;
	color:#444444;
}


/********************************************************

Registration form

*********************************************************/
#jform_profile_research {width: 18em; margin: 0 !important; padding: 0 2px !important;}
#jform_profile_research input {margin:5px 15px 0 5px !important; width:20px !important;}
#jform_profile_research label {margin:0 15px 0 0 !important; width:auto;}


/********************************************************

Results table

********************************************************/
.item-pagevspr_research_participants{
	max-width:900px;
}
/*Edit icon*/
li.edit-icon .hasTip { display:none;}

table.research{
	font-size:1em;
	width:98%;
	border-collapse: collapse;
	
}
table.research th{
	height:40px;
	color:#fff;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	background-color:#555;	
	border:1px solid #000;
	border-bottom:0;
	
}
table.research th.col1{
		width:25%;
}

table.research th:hover{
	text-decoration:underline;
	cursor:pointer;
}
table.research th.sort:hover{
	text-decoration:underline;
	cursor:pointer;
}
table.research th.txt_left, table.research td.txt_left {
	text-align:left;
}

table.research td{
	padding:8px 5px 10px 5px;
	text-align:center;

}

.row0{
	background-color:#f7f7f7;
}
.row1{
	background-color:#f7f7f7;
	/*background-color:#f0f0f0;
	border-top:1px solid #ffffff;*/
}
/********************************************************

pagination

********************************************************/
.vsrp_footer_nav{ /*border:1px solid #F00;*/
	position:relative;
	display:table;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
	min-width:100px;
}

.list-footer div.limit {
	float: left;
	line-height: 22px;
	margin: 0 10px;
}

.list-footer div.limit select#limit {
	width: 50px;
}
table .list-footer ul {
	list-style-type: none;
	margin: 0 !important;
	padding: 0;
	border: solid 0 #ccc;
	float: left;
	font-size:1em;
}

.list-footer li {
	display: inline;
	padding: 2px 5px !important;
	text-align: left;
	border: solid 0 #eee;
	margin: 0 2px;
	
}

.list-footer li.pagination-start,
.list-footer li.pagination-next,
.list-footer li.pagination-end,
.list-footer li.pagination-prev {
	border: 0;
}

.list-footer li.pagination-start ,
.list-footer li.pagination-start span {
	padding: 4px;
}
div.counter {/*border:1px solid #F00 !important;*/
	float: right;
	margin-top:3px;
	margin-left:50px;
	font-size:1em;
	font-weight: bold;
}






